Novell BorderManager User Impersonation Vulnerability

Bugtraq ID: 1440
Class: Origin Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 07 2000 12:00AM
Updated: Jul 07 2000 12:00AM
Credit: Posted to Bugtraq on July 7, 2000 by George R. Johnson <UPRR_DSA@UP.COM>.
Vulnerable: Novell BorderManager 3.5
- Novell Netware 5.0
Novell BorderManager 3.0
- Novell Netware 5.0
- Novell Netware 4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus